import request from '@/utils/request'

export function getNotify(data) {
  return request({
    url: '/notify/getNotify',
    method: 'post',
    data
  })
}

export function saveNotify(data) {
  return request({
    url: '/notify/save',
    method: 'post',
    data
  })
}

export function deleteNotify(query) {
  return request({
    url: '/notify/delete',
    method: 'get',
    params: query
  })
}
